Order Tray | Contact Us | Home | SIG Lists

[bbssig] K-Net eprom for KPC3 needed

Bill Smith wbs045 at yahoo.com
Thu Jun 26 04:06:18 UTC 2008


I have several Kantronics KPC-3 TNCs in the shack; I use them to run BBSs and nodes both in the shack and at a remote location for the local ham club.  I have firmware versions ranging from 5.0 to 9.0.  The older KPC3s are not of the "plus" version, just the old standard.  I have been trying for some time to find either complete KPC3s, or even better just the eproms, that have the K-Net node firmware support.  This is Kantronics' version of TheNet/NetROM/G8BPQ node ware.

     As you probably know, Kantronics' support for their legacy products is non-existent, a topic for a whole other time and place.  But the short of it is that they do not have eproms for the older, non "plus" versions any longer.

     So I come to the packet ham community.  Is there anyone out there who either has the K-Net eproms for these older KPC3s (any version 5.0 and up), or someone who can make copies of the K-Net eproms and burn new ones.  I really want to be able to remove the computer from the remote packet sites (it is used to run G8BPQ with the TNCs in KISS mode), because it just adds another point of failure, and needlessly increases the foot print needed.  Having K-Net running in the TNC will allow me to do that.  Plus we have several nodes in the area running K-Net, and while not a perfect copy of TheNet/NetROM/G8BPQ, it is accpetable if configured correctly.

     So any help or info appreciated.  If you know of someone who has, or you even think has these K-Net eproms available, please let me know.  If you have the K-Net eprom and would be willing to allow it to be copied, maybe we could work out some arrangement.

 

73, de Bill, N3OH

Manassas, Virginia


      




More information about the bbssig mailing list